.documentation-container {
    background: #E9E9E9;
    width: 100vw;
    margin-left: calc(-50vw + 50% - 9px);
    margin-bottom: 54px;
    margin-top: 99px;
}
.documentation-container .documentation-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 66px;
    max-width: 1088px;
    margin: 0 auto;
    padding: 50px 20px 60px 20px;
}
.documentation-wrapper .document-content h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 100%;
    letter-spacing: 0.96px;
    color: #2F3D48;
    margin-top: 0;
    margin-bottom: 24px;
}
.documentation-container .documentation-wrapper .document-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0;
    color: #2F3D48;
    margin-bottom: 34px;
}
.documentation-container .documentation-wrapper .document-content {
    width: calc(77% - 33px);
}
.documentation-container .documentation-wrapper .img-block {
    width: calc(23% - 33px);
}
@media (max-width: 1500px) {
    .documentation-container {
        margin-left: calc(-50vw + 50% - 0px);
    }
}
@media (max-width: 1024px) {
   .documentation-container .documentation-wrapper{
        gap: 30px;
    }
    .documentation-container .documentation-wrapper .document-content {
        width: calc(77% - 15px);
    }
    .documentation-container .documentation-wrapper .img-block {
        width: calc(23% - 15px);
    }
}
@media (max-width: 991px){
    .documentation-container {
        margin-top: 50px;
        margin-bottom: 5px;
    }
}
@media (max-width: 768px) {
    .documentation-wrapper .document-content h2 {
        font-size: 34px;
    }
    .documentation-container .documentation-wrapper .document-content p {
        line-height: 24px;
        margin-bottom: 24px;
    }
}

@media (max-width: 667px) {
    .documentation-container .documentation-wrapper {
        flex-direction: column;
    }
    .documentation-container .documentation-wrapper .document-content {
        width: 100%;
    }    
    .documentation-container .documentation-wrapper .img-block {
        width: 40%;
    }
}

